:root {
    --color-tariff-white: #fff;
    --color-tariff-nero: #212121;
    --color-tariff-white-smoke: #f8f8f8;
    --color-tariff-whisper: #e4e4e4;
    --color-tariff-whisper-light: #ececec;
    --color-tariff-ivory: #fbfbf9;
    --color-tariff-grey: #7d7d7d;
    --color-tariff-tahiti-gold: #e86f2a;
    --color-tariff-blue-gem: #534496;
    --color-tariff-lavender-blue: #d7ceff;
    --color-tariff-apricot: #fed3ac;
    --color-tariff-seashell: #fff6ee;
    --color-tariff-astronaut-blue: #17455f;
    --color-tariff-sapphire: #12326e;
}

.tariffs-training--single-card .tariffs-training__items {
    display: none;
}

.tariffs-training__container {
    width: 100%;
    max-width: 1200px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box;
}

.tariffs-training__title {
    font-weight: 500;
    font-size: 50px;
    line-height: 120%;
    text-transform: uppercase;
    color: var(--color-tariff-nero);
    text-align: center;
    margin: 0 0 90px;
}

.tariffs-training__items {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 30px;
}

.tariff-card {
    border-radius: 32px;
    padding: 14px;
    padding-bottom: 65px;
    width: 100%;
    max-width: 500px;
    background-color: var(--color-tariff-blue-gem);
}

.tariff-card__content {
    display: flex;
    flex-direction: column;
    padding: 20px 13px;
    border-radius: 24px;
    background-color: var(--color-tariff-white);
}

.tariff-card__badge {
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 8px;
    padding: 10px 14px;
    background-color: var(--color-tariff-lavender-blue);
    color: var(--color-tariff-blue-gem);
    border-radius: 100vh;
    margin: 0 12px 20px;
}

.tariff-card__badge-icon {
    display: flex;
    justify-content: center;
    flex-shrink: 0;
    width: 15px;
    height: 15px;
}

.tariff-card__badge-icon svg {
    width: 100%;
    height: 100%;
}

.tariff-card__badge-text {
    font-weight: 600;
    font-size: 13px;
    letter-spacing: 0.06em;
    line-height: 1;
    text-transform: uppercase;
}

.tariff-card__badge--invert {
    background-color:  var(--color-tariff-blue-gem);
    color: var(--color-tariff-ivory);
}

.tariff-card__subtitle {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0.01em;
    color: var(--color-tariff-grey);
    margin: 0 12px 10px;
}

.tariff-card__title {
    font-weight: 600;
    font-size: 30px;
    line-height: 112%;
    letter-spacing: -0.01em;
    color: var(--color-tariff-nero);
    margin-bottom: 20px;
    margin: 0 12px 20px;
}

.tariff-card__text {
    display: flex;
    align-items: center;
    gap: 9px;
    padding: 8px 13px;
    border: 1px solid var(--color-tariff-lavender-blue);
    border-radius: 12px;
    color: var(--color-tariff-blue-gem);
    background-color: var(--color-tariff-white);
    margin: 0 12px 10px;
}

.tariff-card__text-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 17px;
    height: 17px;
}

.tariff-card__text-icon svg {
    width: 100%;
    height: 100%;
}

.tariff-card__text-value {
    font-weight: 600;
    font-size: 15px;
}

.tariff-card__duration {
    padding: 14px 16px 8px;
    border-radius: 16px;
    background-color: var(--color-tariff-white);
    border: 1px solid var(--color-tariff-lavender-blue);
    margin: 0 12px 10px;
}

.tariff-card__duration-header {
    display: flex;
    gap: 12px;
    margin-bottom: 5px;
}

.tariff-card__duration-content {
    display: flex;
    flex-direction: column;
    gap: 2px;
}

.tariff-card__duration-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    border: 1px solid var(--color-tariff-lavender-blue);
    border-radius: 11px;
    width: 38px;
    height: 38px;
    padding: 14px 8px;
    color: var(--color-tariff-blue-gem);
    background-color: var(--color-tariff-white);
}

.tariff-card__duration-icon svg {
    width: 19px;
    height: 19px;
}

.tariff-card__duration-label {
    font-size: 12px;
    letter-spacing: 0.02em;
    color: var(--color-tariff-grey);
}

.tariff-card__duration-value {
    font-weight: 600;
    font-size: 15px;
    line-height: 115%;
    color: var(--color-tariff-nero);
}

.tariff-card__duration-text {
    font-size: 15px;
    line-height: 135%;
    color: var(--color-tariff-nero);
}

.tariff-card__content-list {
    margin: 0 12px 32px;
}

.tariff-card__content-list:last-child {
    margin-bottom: 0;
}

.tariff-card__content-list-header {
    display: flex;
    align-items: center;
    gap: 6px;
    margin-bottom: 20px;
}

.tariff-card__content-list-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: 23px;
    height: 23px;
}

.tariff-card__content-list-icon svg {
    width: 100%;
    height: 100%;
}

.tariff-card__content-list-title {
    font-weight: 600;
    font-size: 18px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.tariff-card__list,
.single-card-program__sub-list {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 17px;
}

.tariff-card__item,
.single-card-program__sub-item {
    display: flex;
    gap: 13px;
}

.tariff-card__item:has(.tariff-card__list) {
    flex-wrap: wrap;
    gap: 13px 10px;
}

.tariff-card__item-icon,
.single-card-program__sub-item-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    border-radius: 9px;
    width: 30px;
    height: 30px;
}

.tariff-card__item-icon svg,
.single-card-program__sub-item-icon svg {
    width: 16px;
    height: 16px;
}

.tariff-card__item-content,
.single-card-program__sub-item-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 3px;
}

.tariff-card__item-title,
.single-card-program__sub-item-title {
    font-weight: 600;
    font-size: 16px;
    line-height: 130%;
    color: var(--color-tariff-nero);
}

.tariff-card__item-title--big {
    font-size: 17px;
}

.tariff-card__item-text,
.single-card-program__sub-item-text {
    font-weight: 400;
    font-size: 15px;
    line-height: 135%;
    color: var(--color-tariff-grey);
}

.tariff-card__item-duration {
    align-self: start;
    padding: 4px 10px;
    font-weight: 600;
    font-size: 13px;
    color: var(--color-tariff-blue-gem);
    background-color: var(--color-tariff-lavender-blue);
    border-radius: 100vh;
}

.tariff-card__list--vertical-line > .tariff-card__item,
.single-card-program__item {
    position: relative;
    padding-left: 20px;
}

.tariff-card__list--vertical-line > .tariff-card__item::before,
.single-card-program__item::before {
    content: "";
    position: absolute;
    top: 10px;
    bottom: 0;
    left: 0;
    width: 2px;
    background-color: var(--color-tariff-lavender-blue);
    border-radius: 2px;
}

.tariff-card__list--vertical-line > .tariff-card__item::after,
.single-card-program__item::after {
    content: "";
    position: absolute;
    top: 6px;
    left: -6px;
    width: 14px;
    height: 14px;
    box-shadow: 0 0 0 4px var(--color-tariff-lavender-blue);
    background-color: var(--color-tariff-blue-gem);
    border-radius: 50%;
}

.tariff-card__content-list--accented {
    padding: 15px;
    border-radius: 16px;
    background-color: var(--color-tariff-seashell);
}

.tariff-card__content-list--accented .tariff-card__content-list-header {
    color: var(--color-tariff-tahiti-gold);
}

.tariff-card__content-list--accented .tariff-card__item-icon {
    color: var(--color-tariff-tahiti-gold);
    background-color: var(--color-tariff-apricot);
}

.tariff-card__content-list--default .tariff-card__content-list-header {
    color: var(--color-tariff-blue-gem);
}

.tariff-card__content-list--default .tariff-card__item-icon {
    color: var(--color-tariff-blue-gem);
    background-color: var(--color-tariff-lavender-blue);
}

.tariff-card__price {
    margin: 0 12px;
}

.tariff-card__price--indents {
    margin: 25px 28px 0;
}

.tariff-card__price-installment {
    display: flex;
    flex-direction: column;
    margin-bottom: 32px;
}

.tariff-card__price-total {
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.tariff-card__price-total-content {
    display: flex;
    gap: 10px;
}

.tariff-card__price-title {
    font-weight: 600;
    font-size: 15px;
    color: var(--color-tariff-grey);
}

.tariff-card__price-installment-value {
    font-weight: 600;
    font-size: 30px;
    color: var(--color-tariff-tahiti-gold);
}

.tariff-card__price-current {
    font-weight: 600;
    font-size: 20px;
    color:  var(--color-tariff-nero);
}

.tariff-card__price-old {
    font-weight: 600;
    font-size: 20px;
    text-decoration: line-through;
    color: rgb(33, 33, 33, 0.2);
}

.tariff-card__price--invert .tariff-card__price-title,
.tariff-card__price--invert .tariff-card__price-installment-value,
.tariff-card__price--invert .tariff-card__price-current,
.tariff-card__price--invert .tariff-card__price-old {
    color: var(--color-tariff-ivory);
}

.tariff-card__price--invert .tariff-card__price-old {
    opacity: 0.2;
}

.tariff-card__bonus-module {
    min-height: 268px;
    padding: 22px 24px;
    margin: 32px 3px 0;
    border-radius: 20px;
    background-color: var(--color-tariff-tahiti-gold);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='472' height='268' fill='none' viewBox='0 0 472 268'%3E%3Cmask id='a' width='472' height='268' x='0' y='0' maskUnits='userSpaceOnUse' style='mask-type:alpha'%3E%3Crect width='472' height='268' fill='%23e86f2a' rx='20'/%3E%3C/mask%3E%3Cg mask='url(%23a)'%3E%3Cpath fill='%23f18040' d='m350.451 108.823 20.101-189.654 60.635 179.307 155.93-117.393-91.434 195.875 110.065 3.986-105.563 52.321 76.261 97.548-126.573-40.358-20.362 78.492-52.296-71.179-80.437 105.658 29.764-120.321-105.955 15.4 60.305-73.001-146.026-14.918 151.625-37.013L144.532 35.207z' opacity='.5'/%3E%3Cpath fill='%23e86f2a' d='m341.055 302.981 64.459-16.89-21.717-82.877-64.459 16.891zm82.876-21.716 64.459-16.891-21.716-82.876-64.46 16.89zm-12.952-124.536a28.558 28.558 0 1 0-34.864-20.387 28.56 28.56 0 0 0-23.741-21.054 28.56 28.56 0 0 0-28.537 13.878 28.56 28.56 0 0 0 15.324 41.407 28.57 28.57 0 0 0 16.568.634l-55.251 14.477 7.239 27.626 73.667-19.304-7.238-27.625 18.416-4.826 7.239 27.625 73.668-19.304-7.239-27.625zm-45.057-2.955-13.813 3.62a14.28 14.28 0 0 1-14.995-5.183 14.279 14.279 0 1 1 25.188-12.249zm24.006-21.051a14.27 14.27 0 0 1 5.183-14.996 14.27 14.27 0 0 1 15.837-.95 14.275 14.275 0 0 1 6.939 14.268 14.28 14.28 0 0 1-10.527 11.871l-13.813 3.619z'/%3E%3C/g%3E%3C/svg%3E");
    background-size: contain;
}

.tariff-card__bonus-module-title {
    font-weight: 600;
    font-size: 24px;
    color: var(--color-tariff-ivory);
    margin-bottom: 15px;
}

.tariff-card__bonus-module-text {
    font-size: 15px;
    color: var(--color-tariff-ivory);
}

.tariff-card__bonus-kit {
    margin: 32px 28px 0;
}

.tariff-card__bonus-kit-title {
    font-weight: 600;
    font-size: 24px;
    color: var(--color-tariff-ivory);
    margin-bottom: 15px;
}

.tariff-card__bonus-kit-list {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.tariff-card__bonus-kit-item {
    position: relative;
    padding-left: 35px;
    font-size: 15px;
    color: var(--color-tariff-ivory);
}

.tariff-card__bonus-kit-item::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='none' viewBox='0 0 24 24'%3E%3Crect width='24' height='24' fill='%23fed3ac' rx='12'/%3E%3Cpath fill='%23e86f2a' d='M16.125 9.376h-1.644q.027-.023.055-.047A1.39 1.39 0 0 0 15 8.324a1.53 1.53 0 0 0-1.573-1.573 1.38 1.38 0 0 0-1.005.464 2.6 2.6 0 0 0-.422.679 2.6 2.6 0 0 0-.422-.679 1.38 1.38 0 0 0-1.005-.464A1.53 1.53 0 0 0 9 8.324a1.38 1.38 0 0 0 .465 1.005q.026.022.054.047H7.875a.75.75 0 0 0-.75.75v1.5a.75.75 0 0 0 .75.75v3a.75.75 0 0 0 .75.75h6.75a.75.75 0 0 0 .75-.75v-3a.75.75 0 0 0 .75-.75v-1.5a.75.75 0 0 0-.75-.75m-3.14-1.664a.64.64 0 0 1 .468-.21h.023a.78.78 0 0 1 .774.8.64.64 0 0 1-.21.468c-.446.394-1.184.533-1.642.581.057-.496.211-1.218.586-1.639M9.98 7.73a.78.78 0 0 1 .548-.228h.023a.64.64 0 0 1 .468.21c.394.445.532 1.182.581 1.637-.455-.046-1.192-.187-1.637-.58a.64.64 0 0 1-.21-.47.78.78 0 0 1 .225-.57zm-2.105 2.397h3.75v1.5h-3.75zm.75 2.25h3v3h-3zm6.75 3h-3v-3h3zm.75-3.75h-3.75v-1.5h3.75z'/%3E%3C/svg%3E");
}

.tariff-card__btn-wrapper {
    margin: 32px 28px 0;
}

.tariff-card__btn {
    font-family: "Involve", sans-serif;
}

.tariff-card-stage {
    margin-top: 35px;
    padding: 30px 35px 15px;
    border-radius: 30px;
    background-color: var(--color-tariff-seashell);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='348' height='278' fill='none' viewBox='0 0 348 278'%3E%3Cpath fill='%23fee5cd' d='m215.584 94.53 20.101-189.653L296.32 84.185 452.25-33.21l-91.434 195.875 110.065 3.986-105.563 52.321 76.261 97.548-126.573-40.358-20.363 78.492-52.296-71.179-80.436 105.658 29.764-120.321-105.956 15.4 60.306-73.001L-.001 196.294l151.625-37.013L9.664 20.915z' opacity='.5'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center right;
}

.tariff-card-stage__subtitle {
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    color: var(--color-tariff-nero);
}

.tariff-card-stage__title {
    font-weight: 500;
    font-size: 32px;
    text-transform: uppercase;
    color: var(--color-tariff-nero);
}

.tariff-card-stage__list {
    padding-left: 25px;
    list-style: disc;
    font-size: 18px;
    line-height: 135%;
    color: var(--color-tariff-nero);
}

.tariff-card-stage__btn {
    margin-top: 30px;
    max-width: 375px;
}

.tariffs-training__single-card {
    display: flex;
    align-items: flex-start;
    gap: 40px;
}

.tariffs-training__single-card .tariff-card {
    width: 50%;
    max-width: none;
}

.single-card-program {
    width: 50%;
}

.single-card-program__list-header {
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--color-tariff-blue-gem);
    margin-bottom: 15px;
}

.single-card-program__list-icon {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;

}

.single-card-program__list-title {
    font-weight: 600;
    font-size: 19px;
    letter-spacing: 0.07em;
    text-transform: uppercase;
}

.single-card-program__item {
    padding-left: 30px;
    padding-bottom: 30px;
}

.single-card-program__item::before {
    bottom: -5px;
}

.single-card-program__sub-item-icon {
    color: var(--color-tariff-blue-gem);
    background-color: var(--color-tariff-lavender-blue);
}

.single-card-program__item--bonus .single-card-program__list-header {
    margin-bottom: 20px;
}

.single-card-program__item--bonus .single-card-program__list-title {
    font-weight: 500;
    font-size: 27px;
    line-height: 100%;
    color: var(--color-tariff-nero);
    letter-spacing: normal;
    text-transform: none;
}

.single-card-program__item--bonus .single-card-program__sub-item {
    max-width: 400px;
}

.single-card-program__item--bonus .single-card-program__sub-item-icon {
    width: 27px;
    height: 27px;
    border-radius: 0;
    background-color: transparent;
}

.single-card-program__item--bonus .single-card-program__sub-item-icon svg {
    width: 27px;
    height: 27px;
}

.single-card-program__item--bonus .single-card-program__sub-item-text {
    color: var(--color-tariff-nero);
}

@media (max-width: 992px) {
    .tariffs-training--single-card .tariffs-training__single-card {
        display: none;
    }

    .tariffs-training--single-card .tariffs-training__items {
        display: flex;
    }

    .tariffs-training__title {
        font-size: 30px;
        margin-bottom: 40px;
    }

    .tariffs-training__items {
        gap: 25px;
    }

    .tariff-card {
        border-radius: 24px;
        padding: 11px;
        padding-bottom: 50px;
        max-width: 380px;
    }

    .tariff-card__content {
        border-radius: 18px;
        padding: 20px 8px;
    }

    .tariff-card__badge {
        padding: 6px 10px;
        margin: 0 10px 8px;
    }

    .tariff-card__badge-icon {
        width: 12px;
        height: 12px;
    }

    .tariff-card__badge-text {
        font-size: 12px;
        letter-spacing: 0.05em;
    }

    .tariff-card__subtitle {
        font-size: 12px;
        margin: 0 10px 8px;
    }

    .tariff-card__title {
        font-size: 22px;
        line-height: 116%;
        margin: 0 10px 15px;
    }

    .tariff-card__text {
        padding: 10px;
        margin: 0 10px 10px;
    }

    .tariff-card__text-icon {
        align-self: start;
        width: 29px;
        height: 29px;
    }

    .tariff-card__text-value {
        font-weight: 500;
        font-size: 15px;
        line-height: 113%;
    }

    .tariff-card__duration {
        padding: 15px 12px;
        margin: 0 10px 10px;
    }

    .tariff-card__duration-icon {
        width: 29px;
        height: 29px;
    }

    .tariff-card__duration-icon svg {
        width: 15px;
        height: 15px;
    }

    .tariff-card__duration-text {
        font-size: 15px;
    }

    .tariff-card__content-list {
        margin: 0 10px 25px;
    }

    .tariff-card__content-list-icon {
        width: 17px;
        height: 17px;
    }

    .tariff-card__content-list-title {
        font-size: 15px;
    }

    .tariff-card__item {
        gap: 10px;
    }

    .tariff-card__item-icon {
        margin-top: 1px;
        border-radius: 7px;
        width: 22px;
        height: 22px;
    }

    .tariff-card__item-icon svg {
        width: 13px;
        height: 13px;
    }

    .tariff-card__item-title {
        font-weight: 500;
        font-size: 15px;
    }

    .tariff-card__item-title--big {
        font-weight: 600;
        max-width: 190px;
    }

    .tariff-card__item-text {
        font-size: 14px;
    }

    .tariff-card__item-duration {
        font-size: 12px;
        padding: 3px 7px;
    }

    .tariff-card__list--vertical-line > .tariff-card__item,
    .single-card-program__item {
        padding-left: 12px;
    }

    .tariff-card__list--vertical-line > .tariff-card__item::before,
    .single-card-program__item::before {
        left: -5px;
        width: 1px;
    }

    .tariff-card__list--vertical-line > .tariff-card__item::after,
    .single-card-program__item::after {
        top: 0;
        left: -10px;
        width: 11px;
        height: 11px;
        box-shadow: 0 0 0 3px var(--color-tariff-lavender-blue);
    }

    .tariff-card__content-list--accented {
        padding: 14px 12px;
        border-radius: 12px;
    }

    .tariff-card__price {
        margin: 0 10px;
    }

    .tariff-card__price-installment {
        margin-bottom: 14px;
    }

    .tariff-card__price-installment-value {
        font-size: 20px;
    }

    .tariff-card__price-current {
        font-size: 15px;
    }

    .tariff-card__price-old {
        font-size: 15px;
    }

    .tariff-card__bonus-module {
        min-height: 205px;
        padding: 18px;
        margin: 25px 0 0;
        border-radius: 15px;
    }

    .tariff-card__bonus-module-title {
        font-size: 18px
    }

    .tariff-card__bonus-module-text {
        font-size: 15px;
    }

    .tariff-card__bonus-kit {
        margin: 25px 19px 0;
    }

    .tariff-card__bonus-kit-title {
        font-size: 18px;
    }

    .tariff-card__bonus-kit-item {
        padding-left: 25px;
    }

    .tariff-card__bonus-kit-item::after {
        width: 18px;
        height: 18px;
    }

    .tariff-card__btn-wrapper {
        margin: 25px 19px 0;
    }

    .tariff-card-stage {
        margin: 25px 25px 0;
        padding: 20px 25px;
        border-radius: 20px;
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='190' height='292' fill='none' viewBox='0 0 190 292'%3E%3Cpath fill='%23fee5cd' d='m158.577 100.19 38.694-124.957 17.009 128.708 120.508-58.305-87.522 119.677 73.537 17.289-77.98 21.199 38.374 75.764-79.819-43.955-24.12 50.117-25.745-54.839-68.15 60.427 35.996-77.018-73.344-3.698 50.269-41.122L-.002 140.06l106.945-4.786-77.167-111.95z' opacity='.5'/%3E%3C/svg%3E");
    }

    .tariff-card-stage__subtitle {
        font-size: 18px;
    }

    .tariff-card-stage__title {
        font-size: 24px;
    }

    .tariff-card-stage__list {
        font-size: 15px;
    }

    .tariff-card-stage__btn {
        margin-top: 20px;
    }
}
